﻿
@media all and (max-width: 1200px) {
    .columns-wrapper {
        margin: 32px 0 !important;
    }
    .top-news .small-column .article-image {
        width: 100%;
        margin: 0 0 8px 0;
        float: none;
    }
    .top-news .small-column article {
        clear: both;
        width: 100%;
    }
    .top-news .big-column article:nth-child(2) {
        padding: 12px;
    }
    .articles .content-wrapper {
        padding: 32px 0;
        box-sizing: border-box;
    }
    .top-news .big-column article {
        width: 100%;
    }
    .top-news .big-column article .article-overlay {
        position: absolute;
        bottom: 12px;
        height: 65%;
        left: 12px;
        right: 12px;
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
    }
    .top-news .big-column article .article-content {
        position: absolute;
        bottom: 0;
        padding: 48px;
    }
    .top-news .big-column article .article-title h1 {
        font-family: Oswald;
        font-size: 30px;
        font-weight: bold;
        line-height: 1.13;
        color: #ffffff;
    }
    .top-news .big-column article .article-category a {
        position: absolute;
        top: 33px;
        font-size: 12px;
        color: #e1e1e1;
    }
    .top-news .big-column article .article-desc {
        font-size: 14px;
        color: #e1e1e1;
        margin-top: 8px;
    }
    .top-news .newsletter {
        display: none;
    }
    .top-news .big-column article:first-child .article-overlay, .top-news .big-column article .article-overlay {
        position: static;
        height: auto;
        background: none;
    }
    .top-news .big-column article:first-child .article-content, .top-news .big-column article .article-content {
        position: static;
        bottom: 0;
        padding: 0;
    }
    .top-news .big-column article:first-child .article-title h1, .top-news .big-column article .article-title h1 {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.33;
        color: #000;
    }
    .top-news .big-column article:first-child .article-category a, .top-news .big-column article .article-category a {
        position: static;
        font-size: 11px;
        color: #1c56fe;
    }
    .top-news .big-column article:first-child .article-desc, .top-news .big-column article .article-desc {
        color: #000;
        font-size: 12px;
        margin-top: 16px;
    }
    ul.schedule-titles {
        padding: 0 25px;
    }
    .previous-day {
        width: 25px;
    }
    .next-day {
        width: 25px;
    }
    ul.menu.schedule-titles li.next-day a, ul.menu.schedule-titles li.previous-day a {
        padding: 18px 5px;
    }
    .schedule-items {
        padding: 0;
    }

}
@media all and (max-width: 1000px) {
    .categories .small-column:nth-child(4n):after{
        display: none;
    }
    .articles .small-column .latest .article-image {
        width: 100%;
        float: none;
        margin: 0;
    }
    .articles .small-column .latest .article-content {
        margin: 0;
    }
    .sport .big-column {
        width: 100%;
    }
    .sport .small-column {
        width: 100%;
        margin-top: 24px;
    }
    .categories .small-column {
        width: 50%;
        padding: 12px;
    }
    .categories article .article-title h1 {
        font-size: 18px;
        height: 71px;
    }
    .categories article:first-child .article-title h1 {
        height: auto;
        max-height: initial;
    }
    .categories article .article-date {
        font-size: 13px;
    }

    nav ul.menu.main {
        display: none;
    }

    nav .showmenu {
        display: inline-block;
    }
    .menu-opened {
        position: fixed;
    }
    .menu-opened nav ul.menu.main {
        display: block;
        position: fixed;
        left: 0;
        background-color: #3a526c;
        margin: 0;
        width: 300px;
        height: 100%;
        height: calc(100% - 72px);
        top: 72px;
        overflow-y: auto;
    }
    .menu-opened .menu-overlay {
        display: block;
        background-color: rgba(255, 255, 255, 0.6);
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    nav ul.menu.main li {
        float: none;
        width: 100%;
        line-height: 24px;
        padding: 8px;
        box-sizing: border-box;
    }
    nav ul.menu.main li li {
        padding: 4px 10px;
        line-height: 20px;
    }
    nav ul.menu.main li > a {
        font-size: 20px;
        color:white;
    }
    nav ul.menu.main > li > a {
        font-size: 24px;
    }

    nav ul.menu.main li i {
        display: none;
    }

    nav ul.menu.main li .submenu-wrap {
        display: block;
        background: none;
        position: relative;
        width: auto;
        border: none;
        top:auto;
        box-shadow: none;
        padding: 0 0 5px 0;
    }
    nav .logo.active span, ul.menu li a.active{
        border-bottom:0;
    }
    nav ul.menu.main li .submenu {
        width: auto;
        float: none;
        padding: 8px 0 0 0;
    }
    .submenu ul {
        margin: 0;
    }
    nav ul.menu.main li .submenu .menu-title {
        display: none;
    }
    .submenu-wrap .columns-container {
        display: none;
    }
    nav ul.menu.main > li:hover {
        background: none;
    }
}
@media all and (max-width: 768px) {
    .top-news .camera_wrap {
        display: block;
        float: none;
        padding: 0;
    }
    .top-news .camera_wrap > div {
        padding: 12px;
    }
    .top-news .camera_wrap .article-overlay {
        position: static;
        height: auto;
        background: none;
    }
    .top-news .camera_wrap .article-content {
        position: static;
        bottom: 0;
        padding: 0;
    }
    .top-news  .camera_wrap .article-title h1 {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.33;
        color: #000;
        margin-bottom: 4px;
    }
    .top-news .small-column .article-image {
        float: none;
    }
    .top-news .small-column.left article .article-title h1, .shows .article-title h1 {
        font-size: 18px;
        max-height: initial;
        overflow: initial;
        font-weight: normal;
    }
    .shows .big-column article .article-overlay{
        position: static;
        background: none;
    }
    .shows .big-column article .article-content{
        position: static;
        width: 100%;
        padding: 0;
    }
    .shows .big-column article:after {
        right: calc(50% - 75px);
    }
    .camera_wrap .border-bottom, .camera_wrap .article-info, .camera_wrap .article-desc, .top-news .big-column article .article-desc {
        display: none;
    }
    .top-news .camera_wrap .article-info {
        display: block;
    }
    .top-news .camera_wrap .article-category a {
        position: static;
        font-size: 11px;
        color: #1c56fe;
    }
    footer{
        width: 90%;
        margin: 0 auto;
    }
    .top-news .bottom {
        padding-top:12px;
        text-align:center;
        order: 3;
    }
    .top-news .bottom span {
        display:none;
    }
    .top-news .bottom .left {
        float:none;
    }
    .shows .big-column {
        width: 100%;
    }
    .shows .small-column {
        width: 100%;
        padding-top: 12px;
    }
    .shows .small-column .articles-container {
        margin: 0 -12px;
    }
    .shows .small-column article {
        width: 100%;
        display: inline-block;
        padding: 12px;
        margin: 0;
        box-sizing: border-box;
        vertical-align: top;
    }
    .shows .small-column .article-title h1 {
        height: auto;
    }
    .shows .small-column .article-image {
        width: 100%;
        margin: 0;
    }
    .shows .small-column article:first-child {
        width: 100%;
    }
    .categories .columns-wrapper {
        margin: 20px 12px;
    }
    .latest.category .big-column {
        width: 100%;
    }
    .latest.category .small-column {
        display:none;
    }
    .category .columns-wrapper {
        margin: 0;
    }
    .top-news .columns-wrapper {
        display: flex;
        flex-direction: column;
    }
    .top-news .big-column {
        width: 100%;
        order: 1;
    }
    .top-news.category .big-column {
        width: 100%;
        margin-bottom: 24px;
    }
    .top-news.category .big-column .article-content{
        width: 100%;
    }
    .top-news .small-column {
        width: 100%;
        order: 2;
    }
    .top-news .small-column.right {
        display: none;
    }
    .top-news.category .small-column.right {
        display: block;
        width: 100%;
    }
    .top-news.category .article-overlay{
        position: static;
        background: none;
    }
    .top-news.category .article-content {
        position: static;
        padding: 0;
    }
    .top-news.category .article-title h1{
        color:#000;
    }
    .top-news.category .article-category a {
        position: static;
        color: #1c56fe;
    }

    .latest.category .article-desc {
        display: none;
    }
    .top-banners .big-column {
        width: 100%;
    }

    .top-banners .small-column {
        display: none;
    }
    .articles .big-column {
        width: 100%;
    }
    .articles:not(.videos) .small-column {
        display: none;
    }
    .articles .big-column {
        border: none;
    }
    .sport .small-column .article-desc {
        display: block;
    }
    .series article:first-child, .series article {
        width: 50%;
        padding: 12px 12px 0 12px;
    }
    .series article:first-child .article-image {
        margin-bottom: 16px;
    }
    .series article:first-child .article-content {
        background: none;
        position: static;
        padding: 0;
        width: auto;
        box-shadow: none;
    }
    .series article:first-child .article-title h1 {
        font-size: 18px;
        font-weight: bold;
    }
    .series article:first-child .article-desc {
        margin-top: 16px;
        font-size: 12px;
    }
    .series article:first-child .article-category a {
        color: #1c56fe;
    }
    .top-news.category .big-column .article:first-child .article-overlay {
        position: static;
        background: none;
    }
    .top-news.category .big-column article:first-child .article-content {
        position: static;
        padding: 0;
    }
    .top-news.category .big-column .article:first-child .article-title h1 {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.33;
        color: #000;
    }
    .top-news.category .big-column .article:first-child .article-category a {
        position: static;
        font-size: 11px;
        color: #1c56fe;
    }
    .top-news.category .big-column .article:first-child .article-desc {
        color: #000;
        font-size: 12px;
        margin-top: 16px;
    }
}

@media all and (max-width: 480px) {
    .articles .live .big-column .article-content{
        margin-left: 0;
    }
    .paging{
        text-align:center;
    }
    .paging li {
        float: none;
        display: inline-block;
    }
    .series article:first-child, .series article{
        width: 100%;
        padding: 12px;
    }
    .latest.category .big-column {
        padding: 0;
    }
    .latest .articles-container{
        margin:0;
    }
    .latest.category .big-column article{
        width: 100%;
    }
    .categories .small-column {
        width: 100%;
    }

    .articles aside {
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 32px;
    }
    ul.menu li > a.live {
        /*position: fixed;
        right: 0;
        top: 74px;*/
        padding: 0;
    }
    .articles aside > div {
        display: table-cell;
        vertical-align: top;
        border-right: 1px solid #979797;
        box-sizing: border-box;
        height: 100%;
        padding: 0 12px;
        width: 33%;
    }

    .articles aside > div.article-social {
        border: none;
        white-space: nowrap;
    }

    .articles aside > div::after {
        display: none;
    }

    .articles .article-text {
        margin: 0;
    }

    .articles .article-title a {
        font-size: 30px;
    }
    .sport .big-column .article-overlay {
        position: static;
        background: none;
        height: auto;
    }
    .sport .big-column .article-content {
        position: static;
        padding: 12px 0;
    }
    .sport .big-column .article-title h1 {
        color: #000;
    }
    .sport .big-column .article-desc, .sport .small-column .article-desc {
        display: none;
    }
    .sport .big-column .article-category a {
         position: static;
         color: #1c56fe;
         margin: 4px 0 16px 0;
    }
    header.head{
        padding: 12px 6px;
    }
    .columns-wrapper, .categories .columns-wrapper {
        margin: 32px 2px;
    }
    nav .logo .img {
        margin-right: 4px;
    }

    nav .showmenu {
        margin-right: 4px;
    }
    header .weather {
        padding-right: 0;
        padding-left: 0;
    }
}